--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Archive::Tar::Minitar::Command::ProgressBar#finish
is_singleton: false
name: finish
params: ()
visibility: public
